View Issue Details

IDProjectCategoryView StatusLast Update
0036524LazarusOtherpublic2020-01-09 08:11
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version2.2 
Summary0036524: French PO translations (updates)
DescriptionHi,

Here are a few PO files translated from SVN for French language.

Best regards,

Gilles Vasseur
TagsNo tags attached.
Fixed in Revision62508
LazTarget-
Widgetset
Attached Files

Relationships

has duplicate 0036422 closedMaxim Ganetsky French po corrected for 62364 revision 

Activities

gilles58

2020-01-06 16:05

reporter  

polaz20200104.zip (208,422 bytes)

Maxim Ganetsky

2020-01-07 23:51

developer   ~0120258

Applied, thanks.

Issue History

Date Modified Username Field Change
2020-01-06 16:05 gilles58 New Issue
2020-01-06 16:05 gilles58 File Added: polaz20200104.zip
2020-01-07 23:19 Maxim Ganetsky Assigned To => Maxim Ganetsky
2020-01-07 23:19 Maxim Ganetsky Status new => assigned
2020-01-07 23:51 Maxim Ganetsky Status assigned => resolved
2020-01-07 23:51 Maxim Ganetsky Resolution open => fixed
2020-01-07 23:51 Maxim Ganetsky Fixed in Version => 2.2
2020-01-07 23:51 Maxim Ganetsky Fixed in Revision => 62508
2020-01-07 23:51 Maxim Ganetsky LazTarget => -
2020-01-07 23:51 Maxim Ganetsky Note Added: 0120258
2020-01-07 23:52 Maxim Ganetsky Relationship added has duplicate 0036422
2020-01-09 08:11 gilles58 Status resolved => closed